.maincontainer
{
 margin: 0 auto;
 width: 80%;
  display: block;
   font-family: sans-serif;
}
.container {
 border: 1px solid #000;
 padding: 25px 0;
 min-width: 500px;

}

.container .check-header{
	float: left;
	width: 100%;
}

.container .check-header .logo-and-date {
	width: 100%;
	float: left;
	padding-left: 30px;
}

.date {
	float: right;
	border-bottom: 1px solid #999;
	margin-right: 10px;
}

.container .check-header .total-amount {
	font-weight: bold;
	text-align: center;
	font-size: 24px;
}

.container .check-middle-section {
	background-color: #d4d4d4;
	padding: 0 10px 0 30px;
	display: flex;
	background: url(../images/gray-background.png) repeat;
}

.cheque_details {
	width: 70%;
	float: left;
	padding: 5px 0;
}

.cheque_details .payto {
	position: relative;
	display: block;
	margin-right: 10px;
}

.amount span {
	border: none;
}

.amount {
	display: flex;
	margin: 25px;
	font-size: 26px;
	font-weight: bold;
	padding-top: 15px;
}

.title {
	font-weight: bold;
	font-size: 14px;
}

.entered-value {
	font-size: 20px;
}

.title.right-align {
	position: absolute;
	right: 0;
}

.currency-title {
	padding-right: 2px;
}

.currency-amount {
	background-color: #c9c9c9;
	padding: 0 10px 5px 2px;
	height: 32px;
	width: 150px;
	display: inline-block;
}

.cheque_details .bank-details{
	margin-bottom: 10px;
	font-weight: bold;
}

.cheque_details .underline-container{
	line-height: 35px;
	background: url(../images/underline.png) repeat;
	padding-bottom: 5px;
}

.check-middle-section .user .user-name{
	font-size: 20px;
}

.check-middle-section .user .user-name span{
	border-bottom: 1px solid #999;
	width: 48%; display: inline-block;
}

.container .footer-section {
	display: flex;
	margin-top: 30px;
	padding: 0 30px;
	font-size: 20px;
	font-weight: bold;
}
.formcontainer
{
	 margin: 0 auto;
 	width: 30%;
  	display: block;
   font-family: sans-serif;
}
.block-page-title-block, .formcontainer .form-actions
{
	text-align: center;
}
.formcontainer form label{
display: block;	
}
.formcontainer .form-text
{
	border-radius: 1em;
	padding-left: 15px;
}
.logo-and-date img
{
	width: 30%;
}
.view-empty p
{
	text-align: center;
}
@media only screen and (max-width: 768px) {
  .formcontainer
	{
		 margin: 0 auto;
	 	width: 80%;
	  	display: block;
	   font-family: sans-serif;
	}
}
